div.ws-homepage-shopping-cart {
    display: none }

	
@media screen and (min-width: 480px) {	
	.ws-homepage-search {
	display: block;
	}
}
	
@media screen and (min-width: 640px) {	
	.ws-homepage-search {
/*    clear: right;
    float: right;
    margin: -24px -8px 0} */
	margin-top: 10px;
}
}
